.text-blue {color:#8AABD8;}
.text-gold {color:#D8B78A; font-weight: 700;}
.frame {background-color:#000 ;color:#D8B78A;}
.decor1 {border-bottom: thick double #D8B78A;}
.headline {font-weight: 800;}
.subHead {font-weight: 600;}
.hintOfColour {background-color:#D88AD2;}

.socMedList {font-weight: 500;}
.socMedList li {padding-top: 0.2rem;padding-bottom: 0.2rem;}

.imgFull {width:100%;height:auto;}

.textBox {
position: relative;
  text-align: center;
  font-size: 1.5rem;
  color: rgba(241, 238, 22, 0.89);
}

.centeredOld {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
/* .rowMob {flex-direction: column;}  */

#introBG {background-image: url(../media/gallery-example-1.jpg);
    background-repeat: no-repeat;
          height: 400px;
        background-position: 50% 50%;}



@media (min-width: 768px) {
    #introBG{
        background-position: 58.33325% center;
    }
}


@media (min-width: 400px) {

     .container .flex-column img {
        width: 100%;
    }
    .container .flex-column h1 {
        font-size: calc(1.375rem + 3vw);
    }
    .headline {
        font-size:3rem;
    }
    .subHead {
        font-size:2.5rem;
    }
}

@media screen and (min-width: 600px) {

.rowMob {flex-direction: row;}

}


@media (min-width: 1000px) {
 
      .container .flex-column h1 {
        font-size: calc(1.375rem + 3.5vw);
    }
    .headline {
        font-size:1.4rem;
    }
    .subHead {
        font-size:0.9rem;
    }
}